Bug 1565100 - VMware vCloud Provider credential validation fails
Summary: VMware vCloud Provider credential validation fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.10.0
Assignee: mplesko
QA Contact: Gregor Berginc
URL:
Whiteboard:
Depends On:
Blocks: 1565686
TreeView+ depends on / blocked
 
Reported: 2018-04-09 11:57 UTC by mplesko
Modified: 2019-08-22 00:54 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1565686 (view as bug list)
Environment:
Last Closed: 2019-02-11 07:05:50 UTC
Category: ---
Cloudforms Team: vCloud
Target Upstream Version:


Attachments (Terms of Use)

Description mplesko 2018-04-09 11:57:31 UTC
Description of problem:
Attempt to add VMware vCloud cloud provider, enter valid credentials, click "Validate", error occurs

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Attempt to add VMware vCloud cloud provider
2. enter valid credentials
3. click "Validate"

Actual results:
Error occurs

Expected results:
Validation should succeed

Additional info:


Note You need to log in before you can comment on or make changes to this bug.